<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
	<Item Name="My Computer" Type="My Computer">
		<Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.tcp.enabled" Type="Bool">false</Property>
		<Property Name="server.tcp.port" Type="Int">0</Property>
		<Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
		<Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
		<Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
		<Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Example programs" Type="Folder">
			<Item Name="Alicat Dynamic Data Example.vi" Type="VI" URL="../Example programs/Alicat Dynamic Data Example.vi"/>
			<Item Name="Alicat Full Driver Example.vi" Type="VI" URL="../Example programs/Alicat Full Driver Example.vi"/>
			<Item Name="Alicat Simple Terminal Interface.vi" Type="VI" URL="../Example programs/Alicat Simple Terminal Interface.vi"/>
			<Item Name="Alicat Simplified Driver Example.vi" Type="VI" URL="../Example programs/Alicat Simplified Driver Example.vi"/>
			<Item Name="Alicat Simplified Driver Example_Logging.vi" Type="VI" URL="../Example programs/Alicat Simplified Driver Example_Logging.vi"/>
			<Item Name="Alicat Simplified Driver Example_Multiple Devices with Setpoint.vi" Type="VI" URL="../Example programs/Alicat Simplified Driver Example_Multiple Devices with Setpoint.vi"/>
			<Item Name="Alicat Simplified Driver Example_Multiple Devices.vi" Type="VI" URL="../Example programs/Alicat Simplified Driver Example_Multiple Devices.vi"/>
			<Item Name="Alicat Simplified Driver Example_Setpoint.vi" Type="VI" URL="../Example programs/Alicat Simplified Driver Example_Setpoint.vi"/>
		</Item>
		<Item Name="Sub-VIs" Type="Folder">
			<Item Name="Control Options" Type="Folder">
				<Item Name="Read Controllable Fullscale Values.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Read Controllable Fullscale Values.vi"/>
				<Item Name="Read Controller Info.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Read Controller Info.vi"/>
				<Item Name="Read PID Info.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Read PID Info.vi"/>
				<Item Name="Write Controller Options.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Write Controller Options.vi"/>
				<Item Name="Write PID Gains.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Write PID Gains.vi"/>
				<Item Name="Write PID Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Control Options/Write PID Settings.vi"/>
			</Item>
			<Item Name="Data Collection" Type="Folder">
				<Item Name="Get Data Frame.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Get Data Frame.vi"/>
				<Item Name="Parse Data Frame.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Parse Data Frame.vi"/>
				<Item Name="Read Data Format Arrays.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Data Format Arrays.vi"/>
				<Item Name="Read Dynamic Data Info.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Dynamic Data Info.vi"/>
				<Item Name="Read Dynamic Data Measurements.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Dynamic Data Measurements.vi"/>
				<Item Name="Read Measurement Format.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Measurement Format.vi"/>
				<Item Name="Read Measurement Units.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Measurement Units.vi"/>
				<Item Name="Read Measurements.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Collection/Read Measurements.vi"/>
			</Item>
			<Item Name="Data Logging" Type="Folder">
				<Item Name="Data Logging_Generate Data String.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Logging/Data Logging_Generate Data String.vi"/>
				<Item Name="Data Logging_Generate Header.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Logging/Data Logging_Generate Header.vi"/>
				<Item Name="Log Current Register Values.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Logging/Log Current Register Values.vi"/>
				<Item Name="Upload Register Log into Device.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Data Logging/Upload Register Log into Device.vi"/>
			</Item>
			<Item Name="Device Information" Type="Folder">
				<Item Name="Legacy Detector.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Legacy Detector.vi"/>
				<Item Name="Read Decimal Places.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Read Decimal Places.vi"/>
				<Item Name="Read Manufacturer Data.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Read Manufacturer Data.vi"/>
				<Item Name="Read Model Number.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Read Model Number.vi"/>
				<Item Name="Read Serial Number.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Read Serial Number.vi"/>
				<Item Name="Read Version Info.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Device Information/Read Version Info.vi"/>
			</Item>
			<Item Name="Gas Selection" Type="Folder">
				<Item Name="Delete COMPOSER Gas Mix.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Gas Selection/Delete COMPOSER Gas Mix.vi"/>
				<Item Name="Read Current Gas Selection.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Gas Selection/Read Current Gas Selection.vi"/>
				<Item Name="Read Gas List.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Gas Selection/Read Gas List.vi"/>
				<Item Name="Write COMPOSER Gas Mix.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Gas Selection/Write COMPOSER Gas Mix.vi"/>
				<Item Name="Write Gas Selection.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Gas Selection/Write Gas Selection.vi"/>
			</Item>
			<Item Name="Initialization" Type="Folder">
				<Item Name="COM Port Initialization.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Initialization/COM Port Initialization.vi"/>
				<Item Name="Read Software Version.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Initialization/Read Software Version.vi"/>
			</Item>
			<Item Name="Setpoint" Type="Folder">
				<Item Name="Read Batch Setpoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Setpoint/Read Batch Setpoint.vi"/>
				<Item Name="Write Batch Setpoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Setpoint/Write Batch Setpoint.vi"/>
				<Item Name="Write SetPoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Setpoint/Write SetPoint.vi"/>
			</Item>
			<Item Name="Settings" Type="Folder">
				<Item Name="Read Output Definitions and Controller Options.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Read Output Definitions and Controller Options.vi"/>
				<Item Name="Read Power-up Settings and Special Control Range.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Read Power-up Settings and Special Control Range.vi"/>
				<Item Name="Read Tare Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Read Tare Settings.vi"/>
				<Item Name="Read Totalizer Units and Decimals.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Read Totalizer Units and Decimals.vi"/>
				<Item Name="Write Data Frame Options.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Write Data Frame Options.vi"/>
				<Item Name="Write Power-up Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Write Power-up Settings.vi"/>
				<Item Name="Write Tare Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Settings/Write Tare Settings.vi"/>
			</Item>
			<Item Name="Tare Functions" Type="Folder">
				<Item Name="Reset Totalizer.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Tare Functions/Reset Totalizer.vi"/>
				<Item Name="Tare AP Sensor with Internal Barometer.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Tare Functions/Tare AP Sensor with Internal Barometer.vi"/>
				<Item Name="Tare Flow.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Tare Functions/Tare Flow.vi"/>
				<Item Name="Tare Pressure.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Tare Functions/Tare Pressure.vi"/>
			</Item>
			<Item Name="Utilities" Type="Folder">
				<Item Name="Change Baud or Unit ID.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Change Baud or Unit ID.vi"/>
				<Item Name="Convert Time to H_M_S.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Convert Time to H_M_S.vi"/>
				<Item Name="Lock or Unlock Front Panel.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Lock or Unlock Front Panel.vi"/>
				<Item Name="Max_Min Check.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Max_Min Check.vi"/>
				<Item Name="Read Register.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Read Register.vi"/>
				<Item Name="Scale Adjustment Menu.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Scale Adjustment Menu.vi"/>
				<Item Name="Send Command.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Send Command.vi"/>
				<Item Name="Write Register.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Utilities/Write Register.vi"/>
			</Item>
			<Item Name="Validity Checks" Type="Folder">
				<Item Name="Batch Detect.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Batch Detect.vi"/>
				<Item Name="Controller Select_Check Validity.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Controller Select_Check Validity.vi"/>
				<Item Name="Data Logging_Check Validity.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Data Logging_Check Validity.vi"/>
				<Item Name="Flow and Pressure Function Check.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Flow and Pressure Function Check.vi"/>
				<Item Name="Gas Select Lock Check.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Gas Select Lock Check.vi"/>
				<Item Name="Liquid Unit Detect.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Validity Checks/Liquid Unit Detect.vi"/>
			</Item>
			<Item Name="Version 1 Legacy Converters" Type="Folder">
				<Item Name="Measurements.ctl" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Measurements.ctl"/>
				<Item Name="Version 1 sub-VIs not carried over.txt" Type="Document" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1 sub-VIs not carried over.txt"/>
				<Item Name="Version 1_Batch Detect.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Batch Detect.vi"/>
				<Item Name="Version 1_Initialize.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Initialize.vi"/>
				<Item Name="Version 1_Legacy Detector.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Legacy Detector.vi"/>
				<Item Name="Version 1_Liquid Unit Detect.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Liquid Unit Detect.vi"/>
				<Item Name="Version 1_Peak Detector.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Peak Detector.vi"/>
				<Item Name="Version 1_Read Batch Setpoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Batch Setpoint.vi"/>
				<Item Name="Version 1_Read Decimal Places.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Decimal Places.vi"/>
				<Item Name="Version 1_Read Fullscale Values.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Fullscale Values.vi"/>
				<Item Name="Version 1_Read Measurement Format.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Measurement Format.vi"/>
				<Item Name="Version 1_Read Measurement Units.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Measurement Units.vi"/>
				<Item Name="Version 1_Read Measurements.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Measurements.vi"/>
				<Item Name="Version 1_Read Output Definitions.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Output Definitions.vi"/>
				<Item Name="Version 1_Read PID Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read PID Settings.vi"/>
				<Item Name="Version 1_Read Power-up Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Power-up Settings.vi"/>
				<Item Name="Version 1_Read Register.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Register.vi"/>
				<Item Name="Version 1_Read Tare Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Tare Settings.vi"/>
				<Item Name="Version 1_Read Totalizer Options.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Read Totalizer Options.vi"/>
				<Item Name="Version 1_Save Register Values.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Save Register Values.vi"/>
				<Item Name="Version 1_Write Batch SetPoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write Batch SetPoint.vi"/>
				<Item Name="Version 1_Write Communication Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write Communication Settings.vi"/>
				<Item Name="Version 1_Write Output Definitions.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write Output Definitions.vi"/>
				<Item Name="Version 1_Write PID Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write PID Settings.vi"/>
				<Item Name="Version 1_Write SetPoint.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write SetPoint.vi"/>
				<Item Name="Version 1_Write Tare Settings.vi" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Version 1 Legacy Converters/Version 1_Write Tare Settings.vi"/>
			</Item>
			<Item Name="Wait Message.ctl" Type="VI" URL="../../Alicat LabVIEW 2014_2v1/Sub-VIs/Wait Message.ctl"/>
		</Item>
		<Item Name="Alicat VI Tree.vi" Type="VI" URL="../Alicat VI Tree.vi"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Application Directory.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Application Directory.vi"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="Close File+.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Close File+.vi"/>
				<Item Name="compatReadText.vi" Type="VI" URL="/&lt;vilib&gt;/_oldvers/_oldvers.llb/compatReadText.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="ex_CorrectErrorChain.vi" Type="VI" URL="/&lt;vilib&gt;/express/express shared/ex_CorrectErrorChain.vi"/>
				<Item Name="Find First Error.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find First Error.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="FormatTime String.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/ElapsedTimeBlock.llb/FormatTime String.vi"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
				<Item Name="NI_FileType.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/lvfile.llb/NI_FileType.lvlib">
					<Item Name="lvfile" Type="Folder">
						<Item Name="Can File be in LLB.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Can File be in LLB.vi"/>
						<Item Name="FT_FileTypes.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/FT_FileTypes.ctl"/>
						<Item Name="Get File Type.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Get File Type.vi"/>
						<Item Name="Get File Type Icon Image.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Get File Type Icon Image.vi"/>
						<Item Name="Is File a LabVIEW document.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Is File a LabVIEW document.vi"/>
						<Item Name="Is File a type of library.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Is File a type of library.vi"/>
						<Item Name="Is File VI.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Is File VI.vi"/>
						<Item Name="Is File an LLB.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Is File an LLB.vi"/>
						<Item Name="LVFileType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/LVFileType.ctl"/>
						<Item Name="Convert filetype to Is VI.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Convert filetype to Is VI.vi"/>
						<Item Name="Convert filetype to Icon Image.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Convert filetype to Icon Image.vi"/>
						<Item Name="Convert filetype to Can be in LLB.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Convert filetype to Can be in LLB.vi"/>
						<Item Name="Convert filetype to Is library type.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Convert filetype to Is library type.vi"/>
						<Item Name="Convert filetype to Is LabVIEW document.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/lvfile.llb/Convert filetype to Is LabVIEW document.vi"/>
					</Item>
				</Item>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Open File+.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Open File+.vi"/>
				<Item Name="Read File+ (string).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read File+ (string).vi"/>
				<Item Name="Read From Spreadsheet File (DBL).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read From Spreadsheet File (DBL).vi"/>
				<Item Name="Read From Spreadsheet File (I64).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read From Spreadsheet File (I64).vi"/>
				<Item Name="Read From Spreadsheet File (string).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read From Spreadsheet File (string).vi"/>
				<Item Name="Read From Spreadsheet File.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read From Spreadsheet File.vi"/>
				<Item Name="Read Lines From File.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Read Lines From File.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="subDisplayMessage.vi" Type="VI" URL="/&lt;vilib&gt;/express/express output/DisplayMessageBlock.llb/subDisplayMessage.vi"/>
				<Item Name="subElapsedTime.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/ElapsedTimeBlock.llb/subElapsedTime.vi"/>
				<Item Name="subFile Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/express/express input/FileDialogBlock.llb/subFile Dialog.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="VISA Flush IO Buffer Mask.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA Flush IO Buffer Mask.ctl"/>
				<Item Name="VISA Open Access Mode.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA Open Access Mode.ctl"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Write Spreadsheet String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Write Spreadsheet String.vi"/>
				<Item Name="Write To Spreadsheet File (DBL).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Write To Spreadsheet File (DBL).vi"/>
				<Item Name="Write To Spreadsheet File (I64).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Write To Spreadsheet File (I64).vi"/>
				<Item Name="Write To Spreadsheet File (string).vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Write To Spreadsheet File (string).vi"/>
				<Item Name="Write To Spreadsheet File.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Write To Spreadsheet File.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build">
			<Item Name="Alicat Full Driver Example" Type="EXE">
				<Property Name="Absolute[0]" Type="Bool">false</Property>
				<Property Name="Absolute[1]" Type="Bool">false</Property>
				<Property Name="Absolute[2]" Type="Bool">false</Property>
				<Property Name="ActiveXServerName" Type="Str"></Property>
				<Property Name="AliasID" Type="Str">{70F10B63-EF28-4F86-A89F-7EE4884C9EAE}</Property>
				<Property Name="App_serverConfig.httpPort" Type="Int">8002</Property>
				<Property Name="ApplicationID" Type="Str">{C6CFA3E8-29E3-4117-83CF-97465CE9D863}</Property>
				<Property Name="ApplicationName" Type="Str">Alicat Full Driver Example.exe</Property>
				<Property Name="BuildName" Type="Str">Alicat Full Driver Example</Property>
				<Property Name="CommandLineArguments" Type="Bool">false</Property>
				<Property Name="CopyErrors" Type="Bool">true</Property>
				<Property Name="DependencyFolderDestination" Type="Int">0</Property>
				<Property Name="DependencyFolderInclusion" Type="Str">As Needed</Property>
				<Property Name="DestinationItemCount" Type="Int">3</Property>
				<Property Name="DestinationName[0]" Type="Str">Alicat Full Driver Example.exe</Property>
				<Property Name="DestinationName[1]" Type="Str">Destination Directory</Property>
				<Property Name="DestinationName[2]" Type="Str">Support Directory</Property>
				<Property Name="INIID" Type="Str">{0248214A-D56C-407B-9EF5-BB7B406B749D}</Property>
				<Property Name="ININame" Type="Str">LabVIEW.ini</Property>
				<Property Name="MathScript" Type="Bool">true</Property>
				<Property Name="Path[0]" Type="Path">../../Alicat Full Driver Example/internal.llb</Property>
				<Property Name="Path[1]" Type="Path">../../Alicat Full Driver Example</Property>
				<Property Name="Path[2]" Type="Path">../../Alicat Full Driver Example/data</Property>
				<Property Name="SourceInfoItemCount" Type="Int">1</Property>
				<Property Name="SourceItem[0].FolderTopLevelVI" Type="Str">Never</Property>
				<Property Name="SourceItem[0].Inclusion" Type="Str">Startup VI</Property>
				<Property Name="SourceItem[0].ItemID" Type="Ref">/My Computer/Example programs/Alicat Full Driver Example.vi</Property>
				<Property Name="StripLib" Type="Bool">true</Property>
				<Property Name="TLBID" Type="Str"></Property>
				<Property Name="VersionInfoFileDescription" Type="Str">Alicat Full Driver Example</Property>
				<Property Name="VersionInfoFileType" Type="Int">1</Property>
				<Property Name="VersionInfoFileVersionBuild" Type="Int">1</Property>
				<Property Name="VersionInfoFileVersionMajor" Type="Int">1</Property>
				<Property Name="VersionInfoInternalName" Type="Str">Alicat Full Driver Example</Property>
				<Property Name="VersionInfoLegalCopyright" Type="Str">Copyright © 2016 </Property>
				<Property Name="VersionInfoProductName" Type="Str">Alicat Full Driver Example</Property>
			</Item>
		</Item>
	</Item>
</Project>
